﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.22.0/op_windows_386_v2.22.0.zip'
    url64          = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.22.0/op_windows_amd64_v2.22.0.zip'

    checksum       = '990462d969c9a459931cc67fd00236299b60467940773e3fe346e0e995d988eb'
    checksumType   = 'SHA256'
    checksum64     = 'b93b2568d892b2366bd486fa4dce039509698464551d887a7e5ba777850c120d'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs

